EACРеестр соответствия
← Все компании
Компания · RU

ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ ШПИНДЕЛЬ

Документы соответствия, в которых организация указана заявителем или изготовителем.

Официальный реестр ЕАЭС ↗
ОГРН1195476091106
СтранаРоссия
Связанных документов24
Как заявитель24
Как изготовитель0

Связи и идентификатор получены из карточек документов ЕАЭС и национального обогащения ФСА. Страница не является выпиской из реестра юридических лиц и не подтверждает текущий статус организации. Обнаружена неоднозначность названия или идентификатора; страница временно исключена из индекса.

Документы заявителя

Всего связей: 24
ЕАЭС N RU Д-CN.РА02.В.81396/21

Оптоволоконный лазерный станок резки металла модели: OR-TG 6020, 2000В т MAX, OR-TG 6020, FMA3015, FMA4015, FMA6015, FX3015, FX4015, FX6015, FH3015, FH4015, FH6015, EA3015, EA4015, EA6015, EH3015, EH4015, EH6015, PH3015, PH4015, PH6015, OR-EH, OR-EHT, OR-FH, OR-FHT, OR-FX, OR-G, OR-GR, OR-PH, OR-PHT, OR-R, OR-RW, OR-S, OR-TA, OR-TG, OR-TL, OR-TS, FMA1530, FH1530, F1530, TG6020D, TH6020K, TA6020D, TA6020K, OR-TG6020, TG6020, TL6020.

ЕАЭС N RU Д-CN.РА05.В.40337/22

Станки металлообрабатывающие: Оптоволоконный лазерный станок резки металла,

ЕАЭС N RU Д-CN.РА03.В.57063/23

Мембранный вакуумный пресс с маркировкой ZBon Robot Co.,LTD

ЕАЭС N RU Д-CN.РА03.В.56958/23

Насосы (компрессоры) воздушные: винтовые, вакуумные с маркировкой ZBon Robot Co.,LTD

ЕАЭС N RU Д-CN.РА05.В.07258/23

Оборудование для сварки: Станок лазерной сварки, модели: TSQ1500, RFC1500, RFC2000, RFC3000

ЕАЭС N RU Д-CN.РА05.В.07261/23

Станки металлообрабатывающие: Ручная волоконная лазерная очистительная машина (станок) /Laser Cleaning machine, модели: TSQ1500, Anlaser 1500, Anlaser 2000, Anlaser 3000, TY-HS1018-1, HC200P, HC200PRO, HC300PRO

ЕАЭС N RU Д-CN.РА05.В.28073/23

Оборудование компрессорное: Винтовой воздушный компрессор, модели: SLT22V-20, TG-20CTAS-16-500

ЕАЭС N RU Д-CN.РА05.В.28075/23

Оборудование деревообрабатывающее: фрезерный станок с автосменной инструментов по дереву, модель JR-MS1328AC

ЕАЭС N RU Д-CN.РА05.В.27969/23

Оборудование насосное: вакуумные насосы: модели VSV-20P, KVF175, VSV-100P

ЕАЭС N RU Д-CN.РА05.В.97945/23

Оборудование холодильное: Лазерный охладитель (чиллер) , модель BY-1500-HSC

ЕАЭС N RU Д-CN.РА05.В.97942/23

Оборудование для сварки: лазерная сварочная машина 4 В 1, модель TY-H2000HB

ЕАЭС N RU Д-CN.РА09.В.50978/23

Станки металлообрабатывающие: Станок для лазерной резки волокна

ЕАЭС N RU Д-CN.РА09.В.50992/23

Станки металлообрабатывающие: 3000W Станок лазерной резки,

ЕАЭС N RU Д-CN.РА09.В.51002/23

Станки металлообрабатывающие: Вертикальный обрабатывающий центр с ЧПУ

ЕАЭС N RU Д-CN.РА09.В.51014/23

Станки металлообрабатывающие: Станок лазерной резки,

ЕАЭС N RU Д-CN.РА09.В.51565/23

Станки металлообрабатывающие: 3000W Станок лазерной резки,

ЕАЭС N RU Д-CN.РА09.В.51577/23

Станки металлообрабатывающие: 3000W Станок лазерной резки,

ЕАЭС N RU Д-CN.РА09.В.68802/23

Станки металлообрабатывающие: 3000W Станок лазерной резки,

ЕАЭС N RU Д-CN.РА11.В.13031/23

Оборудование деревообрабатывающее: фрезерный станок с ЧПУ JR-MS2131AC, фрезерный станок с ЧПУ JR-M2130A.

ЕАЭС N RU Д-CN.РА11.В.13064/23

Станки металлообрабатывающие: вертикальный станок для тонкой расточки и фрезерования,